uuid:
  -
    value: 7e638300-92f2-47c2-9d0e-6d3a908c278a
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-29T13:50:43+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: religious_halkidiki_arnaia.jpg
thumbnail:
  -
    alt: 'Arnaia, Halkidiki '
    title: null
    width: 1439
    height: 1920
    target_type: file
    target_uuid: 527589f1-279e-4335-9ed7-f05f15b5850b
created:
  -
    value: '2019-10-29T13:47:58+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T13:50:43+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: e3815443-f15f-4aef-bdd0-8345bc2ce217
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Arnaia, Halkidiki '
    title: ''
    width: 1439
    height: 1920
    target_type: file
    target_uuid: 527589f1-279e-4335-9ed7-f05f15b5850b
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.527589f1-279e-4335-9ed7-f05f15b5850b
      - file.file.527589f1-279e-4335-9ed7-f05f15b5850b
    taxonomy_term:
      - taxonomy_term.regions_destinations.e3815443-f15f-4aef-bdd0-8345bc2ce217
